int main () { 
_("Game Mode")
_("Set the game mode.")
_("Free Drive")
_("Time Trial")
_("Networked")
_("Camera Mode")
_("Set the default camera mode.")
_("view_hood")
_("view_incar")
_("view_chaserigid")
_("view_chase")
_("view_orbit")
_("view_free")
_("view_external")
_("view_extfollow")
_("Track")
_("Choose the track to drive on.")
_("Car")
_("Choose the car to drive.")
_("Color")
_("Choose the paint job for the car.")
_("Screen Shots Taken")
_("How many screen shots you've taken.")
_("Run as")
_("Choose to act as the server or client.")
_("Server IP")
_("Address of the server to connect to.")
_("Port")
_("Port on the server to connect to.")
_("Resolution")
_("Change the size of your screen.")
_("Resolution")
_("Change the size of your screen.")
_("Color Depth")
_("Adjust the amount of colors available.")
_("16bpp")
_("32bpp")
_("Fullscreen")
_("Toggle fullscreen mode on or off.")
_("Texture Size")
_("Change the size of the textures displayed.")
_("Small")
_("Medium")
_("Large")
_("Heads Up Display")
_("Enable/disable the heads up display.")
_("Framerate Counter")
_("Enable/disable the framerate counter.")
_("Speed Units")
_("Change the units that speed is displayed in.")
_("View Distance")
_("Change the maximum view distance.")
_("Very Low")
_("Low")
_("Medium")
_("High")
_("Sound Effects Volume")
_("Change the volume of the sound effects in the game.")
_("Music Volume")
_("Change the volume of the music in the game.")
_("Steering Sensitivity")
_("Change the sensitivity of steering (left/right motion).")
_("Very Low")
_("Low")
_("Medium")
_("High")
_("Very High")
_("Gas/Brake Sensitivity")
_("Change the sensitivity of gas/brake (up/down motion).")
_("Very Low")
_("Low")
_("Medium")
_("High")
_("Very High")
_("Gas/Brake Deadzone")
_("Change the deadzone of gas/brake (up/down motion).")
_("Off")
_("Low")
_("Medium")
_("High")
_("Very High")
_("Input Graph")
_("Visualize the steering and acceleration/braking on screen.")
_("AutoClutch")
_("Enable/disable automatic clutching (prevents car from stalling).")
_("Joystick Type")
_("Change the type of joystick device.")
_("Joystick/Gamepad")
_("Steering Wheel")
_("Touchiness Compensation")
_("Adjust the steering dynamics.")
_("Off")
_("Low")
_("Medium")
_("High")
_("200 degree mode")
_("Speed sensitive Lo")
_("Speed sensitive Hi")
_("Axis Deadzone")
_("Movement in the center of an axis within this percentage will be ignored.")
_("0%")
_("5%")
_("10%")
_("20%")
_("Joystick Calibrated")
_("True if the joystick calibration routine's been run.")
_("Selected Joystick Index")
_("Change the current joystick.")
_("Record Session")
_("Record this game for a replay later.")
_("Ghost Car")
_("Display a ghost car of your last lap while you drive.")
_("Anisotropic Filtering")
_("Enable anisotropic filtering for textures.")
_("Menu Skin")
_("Change the graphics and layout of the VDrift menus.")
_("Simple")
_("Car Shadows")
_("Draw simple static shadows beneath the cars.")
}
